
i.voyager-dot-3 {
  font-size: 16px;
}
.menu-sub-dropdown {
  display: none;
  border-radius: 0.475rem;
  background-color: #ffffff;
  box-shadow: 0px 0px 50px 0px rgba(82, 63, 105, 0.15);
  z-index: 107;
}
.menu-sub {
  display: none;
  padding: 0;
  margin: 0;
  list-style: none;
  flex-direction: column;
  position: absolute;
  right: 60px;
  top: auto;
}
.menu-item {
  display: block;
  padding: 0.15rem 0;
}
.text-start {
  text-align: left !important;
}
.menu-box {
  padding: 10px 15px !important;
  line-height: 0.5;
  margin: 0;
  font-size: 13px !important;
  width: 100%;
  text-align: left;
}
.text-gray-600 {
  color: #7e8299 !important;
}
.px-3 {
  padding-right: 0.75rem !important;
  padding-left: 0.75rem !important;
}
.fw-semibold {
  font-weight: 500 !important;
}
.fw-bold {
  font-weight: 600 !important;
}
.py-5 {
  padding-top: 1.25rem !important;
  padding-bottom: 1.25rem !important;
}
.w-200px {
  width: 200px !important;
}
td.no-sort.no-click.bread-actions {
  text-align: end;
  align-content: center;
}
span.hidden-xs.hidden-sm {
  font-size: 14px;
  position: absolute;
  margin-top: 5px;
}
a.btn.menu-box i {
  font-size: 16px;
  position: relative;
  margin-right: 1rem;
}
button.toggleMenuBtn {
  border-radius: 0.475rem;
  height: calc(1.05rem + 1.2rem + 2px) !important;
  width: calc(1.05rem + 1.2rem + 2px) !important;
  padding: 0 !important;
  vertical-align: middle;
  display: inline-flex;
  align-items: center;
  line-height: 0.7;
  justify-content: center;
  background: aliceblue;
  color: #22A7F0 !important;
}
button.toggleMenuBtn:hover {
  color: #ffffff !important;
  border-color: #009ef7;
  background-color: #009ef7 !important;
}
.dropdownMenu>.menu-item:hover {
  background: #f5f7f9;
}
.table-responsive {
  display: block;
  width: 100%;
  overflow-x: auto;
  -webkit-overflow-scrolling: touch;
}
.table > caption + thead > tr:first-child > td, .table > caption + thead > tr:first-child > th, .table > colgroup + thead > tr:first-child > td, .table > colgroup + thead > tr:first-child > th, .table > thead:first-child > tr:first-child > td, .table > thead:first-child > tr:first-child > th {
  border-top: 0;
  padding: 0 10px;
  height: 60px;
  align-content: center;
}
.table tbody tr:nth-of-type(odd) {
  background-color: #f5f8fa;
}
.voyager .table > thead > tr > th {
  background: transparent !important;
  border-color: transparent !important;
}
table.dataTable tbody td, table.dataTable tbody th {
  padding: 8px;
  align-content: center;
}
td>img {
  height: 50px;
  width: 50px !important;
  border-radius: 50%;
}
caption, th {
  text-align: left;
  font-weight: 600 !important;
}
.form-check .form-check-input {
  float: left;
}
.form-check-input {
  --bs-form-check-bg: transparent;
  width: 1.5rem;
  height: 1.5rem;
  margin-top: -0.125rem;
  vertical-align: top;
  background-color: var(--bs-form-check-bg);
  background-image: var(--bs-form-check-bg-image);
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
  border: 1px solid #5E6278;
  appearance: none;
  cursor: pointer;
  print-color-adjust: exact;
}
.form-check-input[type="checkbox"] {
  border-radius: 0.45em;
}
.form-check-input[type="radio"] {
  border-radius: 50%;
}
.form-check-input:active {
  filter: brightness(90%);
}
.form-check-input:focus {
  border-color: #bec4d0;
  outline: 0 !important;
  box-shadow: none;
}
.form-check-input:checked {
  background-color: #009ef7;;
  border-color: #009ef7;;
}
.form-check-input:checked[type="checkbox"] {
  --bs-form-check-bg-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 13 11' width='13' height='11' fill='none'%3e%3cpath d='M11.0426 1.02893C11.3258 0.695792 11.8254 0.655283 12.1585 0.938451C12.4917 1.22162 12.5322 1.72124 12.249 2.05437L5.51985 9.97104C5.23224 10.3094 4.72261 10.3451 4.3907 10.05L0.828197 6.88335C0.50141 6.59288 0.471975 6.09249 0.762452 5.7657C1.05293 5.43891 1.55332 5.40948 1.88011 5.69995L4.83765 8.32889L11.0426 1.02893Z' fill='%23ffffff'/%3e%3c/svg%3e");
}
.form-check-input:checked[type="radio"] {
  --bs-form-check-bg-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='-4 -4 8 8'%3e%3ccircle r='2' fill='%23ffffff'/%3e%3c/svg%3e");
}
.form-check-input[type="checkbox"]:indeterminate {
  background-color: var(--bs-component-checked-bg);
  border-color: var(--bs-component-checked-bg);
  --bs-form-check-bg-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 20 20'%3e%3cpath fill='none' stroke='var%28--bs-component-checked-color%29' stroke-linecap='round' stroke-linejoin='round' stroke-width='3' d='M6 10h8'/%3e%3c/svg%3e");
}
.form-check-input:disabled {
  opacity: 0.5;
  cursor: no-drop;
}
.form-check-input[disabled] ~ .form-check-label,
.form-check-input:disabled ~ .form-check-label {
  cursor: default;
  opacity: 0.5;
  cursor: no-drop;
}
.form-check-label {
  color: #5E6278;
  cursor: pointer;
}
.form-switch {
  padding-left: 3.75rem;
}
.form-switch .form-check-input {
  --bs-form-switch-bg: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='-4 -4 8 8'%3e%3ccircle r='3' fill='rgba%280, 0, 0, 0.25%29'/%3e%3c/svg%3e");
  width: 3.25rem;
  margin-left: -3.75rem;
  background-image: var(--bs-form-switch-bg);
  background-position: left center;
  border-radius: 3.25rem;
  transition: background-position 0.15s ease-in-out;
}
@media (prefers-reduced-motion: reduce) {
  .form-switch .form-check-input {
    transition: none;
  }
}
.form-switch .form-check-input:focus {
  --bs-form-switch-bg: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='-4 -4 8 8'%3e%3ccircle r='3' fill='rgba%280, 0, 0, 0.25%29'/%3e%3c/svg%3e");
}
.form-switch .form-check-input:checked {
  background-position: right center;
  --bs-form-switch-bg: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='-4 -4 8 8'%3e%3ccircle r='3' fill='%23ffffff'/%3e%3c/svg%3e");
}
.form-switch.form-check-reverse {
  padding-right: 3.75rem;
  padding-left: 0;
}
.form-switch.form-check-reverse .form-check-input {
  margin-right: -3.75rem;
  margin-left: 0;
}
[data-bs-theme="dark"]
  .form-switch
  .form-check-input:not(:checked):not(:focus) {
  --bs-form-switch-bg: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='-4 -4 8 8'%3e%3ccircle r='3' fill='rgba%28255, 255, 255, 0.25%29'/%3e%3c/svg%3e");
}
.was-validated .form-check-input:valid,
.form-check-input.is-valid {
  border-color: #50cd89;
}
.was-validated .form-check-input:valid:checked,
.form-check-input.is-valid:checked {
  background-color: #146c43;
}
.was-validated .form-check-input:valid:focus,
.form-check-input.is-valid:focus {
  box-shadow: 0 0 0 0.25rem rgba(80, 205, 137, 0.25);
}
.was-validated .form-check-input:valid ~ .form-check-label,
.form-check-input.is-valid ~ .form-check-label {
  color: #146c43;
}
.invalid-feedback {
  display: none;
  width: 100%;
  margin-top: 0.5rem;
  font-size: 0.95rem;
  color: #f1416c;
  white-space: nowrap;
}
.form-check-inline .form-check-input ~ .valid-feedback {
  margin-left: 0.5em;
}
.form-check:not(.form-switch) .form-check-input[type="checkbox"] {
  background-size: 60% 60%;
}
.form-check.form-check-sm .form-check-input {
  height: 1.55rem;
  width: 1.55rem;
}
.form-check.form-check-lg .form-check-input {
  height: 2.25rem;
  width: 2.25rem;
}
.form-check.form-check-inline {
  display: inline-block;
  margin-right: 1rem;
}
.form-check.form-check-solid .form-check-input {
  border: 0;
}
.form-check.form-check-solid .form-check-input:not(:checked) {
  background-color: #dbdfe9;;
}
.form-check.form-check-success .form-check-input:checked {
  background-color: #50cd89;
}
.form-check.form-check-danger .form-check-input:checked {
  background-color: #f1416c;
}
.form-check.form-check-warning .form-check-input:checked {
  background-color: #ffc700;
}
.form-switch.form-check-solid .form-check-input {
  --bs-form-switch-bg: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='-4 -4 8 8'%3e%3ccircle r='3' fill='%23ffffff'/%3e%3c/svg%3e");
}
.form-switch.form-check-solid .form-check-input:not(:checked) {
  background-color: #dbdfe6;
}
[data-bs-theme="dark"] .form-switch .form-check-input:focus:not(:checked) {
  --bs-form-switch-bg: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='-4 -4 8 8'%3e%3ccircle r='3' fill='rgba%28255, 255, 255, 0.25%29'/%3e%3c/svg%3e");
}
.table > caption + thead > tr:first-child > td, .table > caption + thead > tr:first-child > th, .table > colgroup + thead > tr:first-child > td, .table > colgroup + thead > tr:first-child > th, .table > thead:first-child > tr:first-child > td, .table > thead:first-child > tr:first-child > th {
  border-top: 0;
  padding: 0 10px;
}
.voyager table.dataTable thead th.sorting:after {
  margin-top: 13px;
}
.label {
  --bs-label-padding-x: 0.5rem;
  --bs-label-padding-y: 0.325rem;
  --bs-label-font-size: 0.95rem;
  --bs-label-font-weight: 600;
  --bs-label-border-radius: 0.425rem;
  display: inline-block;
  padding: var(--bs-label-padding-y) var(--bs-label-padding-x);
  font-size: var(--bs-label-font-size);
  font-weight: var(--bs-label-font-weight);
  line-height: 1;
  text-align: center;
  white-space: nowrap;
  vertical-align: baseline;
  border-radius: var(--bs-label-border-radius);
}
.label-success {
  color: #50cd89;
  background-color: #e8fff3;
}
.label-warning {
  color: #ffc700;
  background-color: #fff8dd;
}
.label-danger {
  color: #f8285a;
  background-color: #ffeef3;
}
.label-primary {
  color: #009ef7;
  background-color: #e7f6ff;
}
.label-info {
  color: #7239ea;
  background-color: #f1ebff;
}
.modal-open .modal {
  grid-column: 2;
  grid-row: 2;
  align-self: center;
  justify-self: center;
}
.modal-title {
  font-weight: 400;
  font-size: 1.1rem;
  margin-top: 1.5rem;
  color: #3f4254;
}
.modal-body {
  padding: 20px;
}
.modal-body {
  padding: 15px;
  position: relative;
  text-align: center;
}
form#delete_form {
  margin: 1.5rem auto 1rem auto;
}
.modal .modal-dialog .modal-body .btn {
  margin: 15px 5px 0;
}
@media (min-width: 768px) {
  .modal-dialog {
      margin: 30px auto;
      width: 450px;
  }
}
.modal-body>i.voyager-trash {
  position: relative;
  box-sizing: content-box;
  font-size: 5em;
}
.modal-body:after, .modal-body:before {
  content: " ";
  display: table;
}
.modal-body:after {
  clear: both;
}

.modal-body {
  border-top: none;
  padding: 20px;
}
.page-item.active .page-link {
  background: var(--primary-color-1);
  color: var(--text-white);
  border-color: var(--primary-color-1);
}

.page-item:not(:first-child) .page-link {
  margin-left: 10px;
}

.page-link {
  font-family: var(--heading-font);
  border: 1px solid var(--border-color-1);
  color: var(--body-color);
  display: block;
  height: 50px;
  width: 50px;
  line-height: 35px;
  text-align: center;
  font-weight: 800;
  font-size: 16px;
  transition: 0.4s;
}
.page-link:hover {
  background: var(--primary-color-1);
  color: var(--text-white);
  border-color: var(--primary-color-1);
}
.page-link:focus {
  text-decoration: none;
  color: var(--body-color);
  box-shadow: none;
}
.page-item.disabled .page-link {
  opacity: 0.5;
}
.upload_img{
  height: 3.5rem;
  line-height: 2.6rem;
  font-size: 15px;
  color: var(--body-color);
}
.form-control:focus {
  color: #212529;
  background-color: #fff;
  border-color: var(--body-color);
  outline: 0;
  box-shadow: none;
}
.project__details-area h4 {
  font-size: 18px;
  line-height: 1.5;
  margin-bottom: 0px;
}
.project__details-area p.mb-45 {
  margin-bottom: 20px;
  font-size: 14px;
}
body.voyager.users table#dataTable th:nth-child(5),
body.voyager.users table#dataTable td:nth-child(5){
  text-align: center !important;
}
body.voyager.users table#dataTable th:nth-child(6),
body.voyager.users table#dataTable td:nth-child(6){
  text-align: center !important;
}
body.voyager.users table#dataTable th:last-child,
body.voyager.users table#dataTable td:last-child {
  text-align: center !important;
}
.d-flex {
  display: flex;
}
.justify-content-between  {
  justify-content: space-between;
}
.align-items-center  {
  align-items: center;
}
.px-4 {
  padding-right: 1.25rem !important;
  padding-left: 1.25rem !important;
}
.px-5 {
  padding-right: 3rem !important;
  padding-left: 3rem !important;
}
.text-dark {
  color: #333;
}
@media (max-width: 576px) {
  .sm-view {
    display: block;
    text-align: center;
  }
}
.voyager .table > tbody > tr > td p {
  margin: 0;
}